<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-05-30 11:55:50.000-->
  <string duplicate_compare_body="true"/>
  <!--2019-12-30 17:33:31.000-->
  <string hw_predefined_eap_sim="SaskTel Select Wi-Fi 1:EAP_AKA"/>
  <!--2019-03-15 16:07:45.000-->
  <string settings.global.calllog_support_cnap="true"/>
  <!--2019-03-15 16:07:45.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
